Ir al contenido



Bienvenido a 360full.com Tu comunidad de Xbox 360 | Juegos Xbox 360
Regístrese ahora para obtener acceso a todas las secciones de la comunidad. Una vez registrado y conectado, podrás crear temas, publicar las respuestas a las discusiones existentes, dar prestigio a sus compañeros, mensajes privados, actualizaciones mensaje de estado, gestionar tu perfil y mucho más. Si ya tienes una cuenta inicia sesión aquí, de lo contrario crear una cuenta gratis hoy mismo!
Foto

TUTORIAL Convertir ISO para LT+3.0 a ISO compatible con LT+2.0

ISO convertir LT+3.0 LT+2.0 tutorial grabación XBC

  • Por favor identifícate para responder
40 respuestas en este tema

#1
a_llax

a_llax

    Amar es engordar juntos

  • Members
  • 741 mensajes
57
Fuente original (en inglés): http://xboxpirate.co...compatible-iso/

Antes de empezar, decir que no sé si todos los XGD3 convertidos funcionarán con el firmware LT+2.0. Recordad que podéis recibir el mensaje de "disco no compatible" y marcar vuestra consola para baneo. La solución simple y fácil es actualizar el firmware de vuestros lectores al LT+3.0. De todos modos, ahí va la guía.


- QUÉ NECESITAS:

· Una ISO compatible con LT+3.0. En el ejemplo usaremos una versión parcheada del Gears of War 3.
· La última versión del Xbox Backup Creator:
http://www.elociovir..._v2.9.0.421.zip

· Ap2.5 data para LT+2.0
http://www.2shared.c...y_for_lt20.html


- CÓMO PARCHEAR:

Este es el log de la ISO con el Topology Data injectado:

Imagen Enviada

1. Abrir Xbox Backup Creator e ir a la pestaña "Image Tools"
2. Click en "Inject" (debajo de "Action")
3. Click en "AP25 Sector"
4. En la ventana que aparece, buscar la ISO y pinchar en Abrir
5. En la nueva ventana que nos aparece, buscar el .bin perteneciente al Ap2.5 data para LT+2.0
6. Si el programa nos muestra un mensaje que dice "AP25 Sector file injected at LBA sector 16608" significa que la ISO está correctamente parcheada.

Imagen Enviada

Si quieres confirmar que tu ISO está correctamente parcheada, compruébalo con el abgx 1.0.6 pero desmarcando la casilla "Verify if stealth passes". Si no lo haces, el programa volverá a parchear tu ISO para LT+3.0.

Este es el log de abgx tras haber parcheado la ISO para LT+2.0:

Imagen Enviada

Por favor, recordad que podéis obtener el mensaje de "Disco no compatible", lo que significa que tu consola ha fallado el Ap2.5 challenge.
Intentad que no os salga el mensaje demasiadas veces, porque si no marcaréis vuestra consola definitivamente para baneo.

Recomiendo encarecidamente flashear vuestras Xbox con el firmware LT+3.0, ya que, en un futuro, los juegos nuevos obligarán a instalar el nuevo dashboard metro y estos, una vez grabados, no se pueden volver a parchear.

Si encontráis algún error de traducción, decídmelo. Un saludo ;) .

Edit: Confirmo por experiencias de otros usuarios que, si no habéis conectado la consola a internet, podéis actualizar tranquilamente POR USB O DISCO vuestra Xbox 360 con LT+2.0 al último dashboard sin problemas, ya que la famosa actualización silenciosa solo se instala si conectas la consola a Xbox Live.

Editado por a_llax, 30 agosto 2012 - 19:00 .


#2
RGHOSTTT

RGHOSTTT

    Enterao

  • Members
  • 228 mensajes
9
Lo acabo de probar con el Final Fantasy XIII-2 e inyectandole el TU con el Horizon, porque tengo la silent update. Pero no me funciona...


#3
a_llax

a_llax

    Amar es engordar juntos

  • Members
  • 741 mensajes
57
Yo lo he probado con el Skyrim en la consola de un colega que me ha traído porque tiene el LT+2.0 y quiere actualizarla a LT+3.0, y ha funcionado perfectamente. Tiene instalado el dash 2.0.13604.0 y nunca la ha conectado a internet :ph34r:.


#4
RGHOSTTT

RGHOSTTT

    Enterao

  • Members
  • 228 mensajes
9
He seguido los pasos, pero tal vez lo que falle, es el Tittle Update...

Le acabo de pasar el abgx 360 y me sale exactamente como tu pones...lo dicho, debe ser la Tittle update, que o bien no es la necesaria o esta mal aunque la ID es la misma 02e81f15...

Editado por RGHOSTTT, 30 enero 2012 - 20:48 .


#5
MKVDR54

MKVDR54

    Enterao

  • Members
  • 241 mensajes
0
Lo del injectar el ap. 25 data es para todos los juegos o solo para algunos????


#6
RGHOSTTT

RGHOSTTT

    Enterao

  • Members
  • 228 mensajes
9
De todas formas me parece raro que haya salido el TU hoy, y que el juego no salga hasta el dia 2 de Febrero...me esperare por si lo que han colgado,la TU, es un Fake...o puede que me haya topado con otro juego como el MW3 en español que no admite el metodo TU.


#7
a_llax

a_llax

    Amar es engordar juntos

  • Members
  • 741 mensajes
57

Lo del injectar el ap. 25 data es para todos los juegos o solo para algunos????

Sólo para los XGD3.


#8
a_llax

a_llax

    Amar es engordar juntos

  • Members
  • 741 mensajes
57

De todas formas me parece raro que haya salido el TU hoy, y que el juego no salga hasta el dia 2 de Febrero...me esperare por si lo que han colgado,la TU, es un Fake...o puede que me haya topado con otro juego como el MW3 en español que no admite el metodo TU.

Sinceramente, nunca he probado el método TU, pero por lo que voy leyendo, no es una solución 100% eficaz, ya que hay gente a la que le funciona y gente a la que no. No sé con qué juego estarás probando, pero en este blog (de donde he sacado el tutorial) hay una actualización de titles updates para algunos de los últimos juegos XGD3:
http://xboxpirate.co...dae-bin-update/ (mira en la parte final del post)

Espero que consigas solucionarlo (no te puedo ayudar más ya que yo tengo el LT+3.0 y hace tiempo que no tengo este tipo de problemas :P).


#9
RGHOSTTT

RGHOSTTT

    Enterao

  • Members
  • 228 mensajes
9
He probado con el Final Fantasy XIII-2...De momento, a mi, me habian funcionado todos los juegos con este metodo excepto el MW3 español. En fin, sera cosa de ir probando...gracias de todas formas A_llax. ;)


#10
juanitooo

juanitooo

    Miembro

  • Members
  • 15 mensajes
0
A mi tampoco me funciona con el TU, quizas no sea el correcto aunque la id coincida.
Habra que esperar.


#11
Noelus

Noelus

    Miembro Avanzado

  • Members
  • 79 mensajes
0
buenas, muchas gracias por el parche pero tengo un problema y es que he parcheado el soul calibur v perfectamente para que pueda jugarlo en la xbox con lt 2.0. pero al meterlo y darle a jugar me sale k el disco no es compatible que puedo hacer???


#12
a_llax

a_llax

    Amar es engordar juntos

  • Members
  • 741 mensajes
57

buenas, muchas gracias por el parche pero tengo un problema y es que he parcheado el soul calibur v perfectamente para que pueda jugarlo en la xbox con lt 2.0. pero al meterlo y darle a jugar me sale k el disco no es compatible que puedo hacer???

Hola. Como digo arriba, no es 100% seguro que funcione. Depende del dashboard que tengas, si tienes la silent update o no... Yo solo puedo confirmar que los dos juegos que he probado (Skyrimy y Arkham City) funcionan correctamente.


#13
Naked_Snake

Naked_Snake

    Novato

  • Members
  • 5 mensajes
0
alguien a probado este metodo con los ap2.5 XGD 2???


#14
a_llax

a_llax

    Amar es engordar juntos

  • Members
  • 741 mensajes
57

alguien a probado este metodo con los ap2.5 XGD 2???

Es lo mismo. De hecho, estás injectando la topología ap2.5 que es común para todos los juegos con esa protección.


#15
RGHOSTTT

RGHOSTTT

    Enterao

  • Members
  • 228 mensajes
9
Tendremos que esperar a que salga otro juego con su TU correspondiente, para ver si funciona. A mi me extraño que saliera el TU de Final Fantasy, dias antes de su puesta a la venta.
Otra cosa que se puede hacer es probar parcheando alguno de los juegos que han subido parcheados a LT 3.0, de antes de Enero, y que sabemos que les funciona el TU, y ver si conseguimos que arranque.
Mi dashboard es justo el anterior a la actualización de Diciembre de 2011. Y como digo, excepto MW3 en español, y el Rayman Origins, del que no ha salido de momento TU, los demás, los he recuperado todos.


#16
tekku

tekku

    Novato

  • Members
  • 7 mensajes
5
Excelente, lo había visto en Ingles, pero tu traducción muy buena, lo probé con "Need for Speed: The Run Limited Edition", y funciono, a la perfección, tengo XBOX 360 Slim, y LT +2.0, probare con los demás XGD3 para LT 3.0 que tengo.

Nuevamente muchas gracias. :D


#17
a_llax

a_llax

    Amar es engordar juntos

  • Members
  • 741 mensajes
57

Excelente, lo había visto en Ingles, pero tu traducción muy buena, lo probé con "Need for Speed: The Run Limited Edition", y funciono, a la perfección, tengo XBOX 360 Slim, y LT +2.0, probare con los demás XGD3 para LT 3.0 que tengo.

Nuevamente muchas gracias. :D

Me alegro de que te funcione. De nada ;)


#18
Naked_Snake

Naked_Snake

    Novato

  • Members
  • 5 mensajes
0
gracias por responderme :D


#19
Christian Soriano Gonzalez

Christian Soriano Gonzalez

    Miembro

  • Members
  • 13 mensajes
0
Y para grabar la iso parcheada?????

El xbox backup creator da error de algo raro, y luego otro error de espacio en el dvd insuficiente

Y en el imgburn, da error de layerbreak (uso 1913760), y espacio en el dvd insuficiente

Lo del espacio en disco lo veo normal, los xgd3 tienen más datos dummy, pero... error en el layerbreak??? y un error raro en el backup creator????

Hagan ya un tutorial de como grabar la iso, los errores que hay que saltarse y los que no.

saludos.

Imagen Enviada

Editado por Christian Soriano Gonzalez, 03 febrero 2012 - 12:48 .


#20
coco1313

coco1313

    Enterao

  • Members
  • 224 mensajes
13
kingdom of amalour y ffxiii 2 probados con el metod de parchearlos al lt 2.0 y me van en consola lt 2.0 sin actualización silenciosa






Etiquetado también con una o más de estas palabras: ISO, convertir, LT+3.0, LT+2.0, tutorial, grabación, XBC